type: object
required:
  - matchDay
properties:
  matchDay:
    type: string
  time:
    type: string
  fixture:
    type: string
  home:
    type: string
  away:
    type: string 
  tournament:
    type: integer
    format: int32
    minimum: 1  
